@charset "utf-8";
/* CSS Document */

p,h1,h2,h3,h4,ul,ol,li {
	margin: 0;
	padding: 0;
}
.main_ttl span{
	margin-bottom: 30px;
}
.page-header{
    border-bottom: none;
}
.site-content{
	min-height: 0vh;
}
.center_box{
	padding-bottom: 40px;
}
@media print,screen and (min-width: 741px) {
    #gallery .main_ttl {
        text-align: center;
        font-size: 26px;
        margin: 0 0 40px;
        background: url(https://t-living.re-ws.jp/app/uploads/sites/1286/2024/12/gallery_ico.gif)no-repeat 37% 9%;
    }
	.main_ttl span {
		font-size: 14px;
		color: #ff4800;
		display: block;
		margin-top: 5px;
	}
	
	.gallery {
		text-align: center;
		margin: 0 auto 60px;

	}
	
	.gallery h3 {
		font-size: 28px;
		color: #ff4800;
		margin: 0 auto 15px;
	}
	
	.gallery p {
		font-size: 16px;
		margin: 0 auto 30px;
	}

	#insta li {
		width: 180px;
		height: 180px;
		float: left;
		margin: 0 25px 25px 0;
		padding: 10px;
		border: 1px solid #e9e9e9;
		box-sizing: border-box;
		position: relative;
	}
	
	#insta li:nth-child(5n) {
		margin: 0 0 25px;
	}
	
	#insta li img {
		max-width: 160px;
		max-height: 160px;
		text-align: center;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		margin: auto;
	}
	
	.btnfloat {
		padding-left: 65px;
	}
	.btn{
		width: 420px;
	}
	.area,.subway {
		float: left;
		margin: 0 33px 0 0;
	}
	.store {
		margin: 40px auto 80px;
	}
	.btn a{
		color: #fff;
		display: block;
		padding: 20px 0;
		text-align: center;
		font-size: 18px;
		border-radius: 7px;
		position: relative;
		
		}
	.area a {
		background-color:#68a450;
		border-bottom: solid 3px #487237; 
	}		
	.subway a {
		background-color: #e9a626;
		border-bottom: solid 3px #bc861f;
	}
	.store a {
		background-color: #ff4800;
		border-bottom: solid 3px #c33700;
	}
	.btn a:hover{
		text-decoration: none;
		opacity: 0.8;
		}
	.btn a .fa-chevron-right,.town_box .btn a .fa-chevron-right{
		font-size: 14px;
		right: 10px;
		top: 25px;
		position: absolute;
		}
}
@media print,screen and (max-width: 740px) {

    #gallery .main_contents{
        padding-top: 0;
    }

	.page-header{
		border-bottom: none;
	}    

	img {
		width: 100%;
	}
	
	#gallery .main_ttl {
		width: 175px;
		text-align: center;
		font-size: 16px;
		margin: 20px auto;
		background: url(https://t-living.re-ws.jp/app/uploads/sites/1286/2024/12/gallery_ico.gif) no-repeat 2.5% 8%; 
		background-size: 15px;
	}
	.main_ttl span {
		font-size: 10px;
		color: #ff4800;
		display: block;
		margin-top: 5px;
		font-weight: inherit;
	}
	
	.gallery {
		text-align: center;
		margin: 0 auto 25px;

	}
	
	.gallery h3 {
		font-size: 15px;
		color: #ff4800;
		margin: 0 auto 5px;
		line-height: 150%;
	}
	
	.gallery p {
		font-size: 14px;
		margin: 0 auto 15px;
		text-align: left;
	}
	
	#insta {
	}
	
	#insta li {
		width: 48%;
		float: left;
		margin: 0 1% 10px;
		display: table;
		border: 1px solid #e9e9e9;
		padding: 5px;
		box-sizing: border-box;
		position: relative;
	}
	
	#insta li img {
		width: 100%;
	}
	.btn{
		width: 90%;
		margin: 0 auto;
	}
	.area,.subway {
		margin: 0 auto 15px;
	}
	.store {
		margin: 35px auto 40px;
	}
	.btn a{
		color: #fff;
		display: block;
		padding: 20px 0;
		text-align: center;
		font-size: 14px;
		border-radius: 7px;
		position: relative;
		font-weight: bold;
		}
	.area a {
		background-color:#68a450;
		border-bottom: solid 3px #487237; 
	}		
	.subway a {
		background-color: #e9a626;
		border-bottom: solid 3px #bc861f;
	}
	.store a {
		background-color: #ff4800;
		border-bottom: solid 3px #c33700;
	}
	.btn a:hover{
		text-decoration: none;
		opacity: 0.8;
		}
	.btn a .fa-chevron-right,.town_box .btn a .fa-chevron-right{
		font-size: 10px;
		right: 10px;
		top: 25px;
		position: absolute;
		}
}